Subject: Re: [lojban] NT translation

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sun, 08 Jul 2001 08:28:04 -0400

At 07:25 AM 07/08/2001 -0400, Pierre Abbat wrote:
>On Sun, 08 Jul 2001, Bob LeChevalier (lojbab) wrote:
> >Likewise, this has the appearance of being some kind of command-line
> >interface, and I for one have no idea how it is supposed to work using a
> >browser.
>
>It doesn't. It uses the CVS program.
>
> >All us dummies who are used to clicking on the Net have no idea how to use
> >this thing.
>
>I am just as used to clicking on the Web (note: the Web is only part of the
>Net) and could not figure out Cervisia (the KDE front end to CVS). Use the
>command-line program, it's easier.

WHAT Command line program? I use Internet Explorer, and sometimes 
Netscape. These things sometimes have invisible "plug-ins". But I don't 
even HAVE a command line unless I go down to DOS and then I can't access 
the Internet.

In other words, there is a major conceptual gap here, and I'm not the only 
one who suffers it.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org